Subject: bug#73730: 31.0.50; Support for color fonts on MS-Windows

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Oct 2024 08:36:44 +0200

> Date: Sat, 26 Oct 2024 22:13:57 +0200
> From: Cecilio Pardo <[email-masked]>
> Cc: [email-masked]
> 
> This patch fixes the left side glyph truncation, which happens when 
> glyphs have negative left bearing.

Thanks, installed.

> About the problem you reported, I can't reproduce when building for 
> 64bit. It does show when building with mingw32 for 32bit. It also shows 
> when building version 30.0.92. Maybe is the Harfbuzz version? I have 
> 2.4.0 for this build.

Quite possible.  I guess I'll have to build a newer HarfBuzz some day
soon (which I tried to avoid, since they dropped support for
Autoconf in favor of fancier build tools).